body {
    display: grid;
    min-height: 100vh;
    grid-template-rows: auto 1fr auto;
    margin: 0px;
    color: white;

    background: linear-gradient(to bottom, #22548f,#152c47);
    background-image: linear-gradient( 112.1deg,  rgba(32,38,57,1) 11.4%, rgba(63,76,119,1) 70.2% );
    background-attachment: fixed;

    font-family: Helvetica,Arial,sans-serif;
}

.page-container{
    width: 800px;
    position: relative;
    background: white;
    margin: 0 auto;
    margin-top: 40px;
    padding: 50px;
    padding-top: 20px;

    -moz-box-shadow: 0 0 30px rgb(0, 0, 0);
    -webkit-box-shadow: 0 0 30px rgb(0, 0, 0);
    box-shadow: 0 0 30px rgb(0, 0, 0);
}

h1, h2, h3, h4, h5, h6, p {
    font-family: sans-serif;
    letter-spacing: .02rem;
}

h2 {
    margin-top: 0px;
    margin-bottom: 0px;
}

hr {
    width: 100%;
    margin-bottom: 30px;
    border: 0;
    height: 3px;
    background-color: #00c6ff;
}

.search-aid {
    border: 0;
    clip: rect(0,0,0,0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

#floating-home-button {
    color: #353c47;
    background-color: white;
    text-decoration: none;
    width: fit-content;
    height: 20px;
    position: absolute;
    padding: 10px;
    font-size: 16px;
    font-weight: bold;
    top: 0px;
    left: -38px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.75);
    clip-path: inset(-30px -.5px -30px -30px);
}

#floating-home-button a {
    opacity: 75%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

#floating-home-button a:visited {
    color: inherit;
}

#floating-home-button a:hover {
    color: #00bfff;
    opacity: 100%;
    text-decoration: none;
}

/* Collapsible sections */
details {
    border: 1px solid #aaa;
    border-radius: 4px;
    padding: 0.5em 0.5em 0;
    color: black;
}

::marker {
    color: black;
}
  
summary {
    font-weight: bold;
    margin: -0.5em -0.5em 0;
    padding: 0.5em;
}
  
details[open] {
    padding: 0.5em;
}
  
details[open] summary {
    border-bottom: 1px solid #aaa;
    margin-bottom: 0.5em;
}  

details > summary {
    cursor: pointer;
}

/* Collapsible sections end */


@media all and ( max-width: 768px ) {
    .page-container{
        width: 100%;
        padding: 0;
        padding-bottom: 60px;
    }

    h2 {
        margin-top: 20px;
    }
}
